QGIS Python Plugins Repository

Version: [900] QMetaTiles 1.3

Changelog
1.0 - First Release
1.1 - Bugfixes and improvements
1.2 - additional metadata in LatLonGO output
1.3 - additional configuration in LatLonGO output
Approved
yes
Author
wedoit
Uploaded
Sept. 13, 2018, 8:49 p.m.
Minimum QGIS version
2.4.0
Maximum QGIS version
2.18.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members